/******************************************/	
/* CSS powered by clock - www.clock.co.uk */
/******************************************/	

/**
 * rumble.css
 
 * Use this file to overwrite styles here from /javascript/rumbleui/css/rumble.css 
 */
 
/* rumble expander */
.expander-switch {
	background-position: 24px 0px !important;	
}
.expander-switch em {
	display: block;
	width: 10px;
	height: 10px;
	position: absolute;
	margin: 6px 0px 0px 4px;
	background-position: -20px -20px;
	background-image: url("/resource/image/rumble/plus-minus.gif");
}
.expander-switch:hover em {
	background-position: 0px -20px;
}
.expander-expanded em {
	background-position: -20px 0px !important;
}
.expander-expanded:hover em {
	background-position: 0px 0px !important;
}
.expander-panel {
}


/* .rumble accordion */
.accordion-switch {
	padding: 0px 0px 4px 20px;
	cursor: pointer;
}
.accordion-switch em {
	position: absolute;
	background-image: url("/resource/image/rumble/plus-minus.gif");
	background-position: -20px -20px;
	display: block;
	height: 10px;
	margin: 4px 0px 0px -20px;
	width: 10px;
}
.accordion-switch:hover em {
	background-position: 0px -20px;
}
.accordion-expanded em {
	background-position: -20px 0px !important;
}
.accordion-expanded:hover em {
	background-position: 0px 0px !important;
}


/**
 * RumbleUI - TheBox 
 */
#thebox-background {
	background-color: #000000;
	z-index: 99;
}
#thebox-panel {
	background-color: #ffffff;
	padding: 10px;
	margin-left: auto;
	margin-right: auto;
	z-index: 100;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: none;
}
#thebox-panel #thebox-image-panel {
	margin: 0px auto 10px auto;
	*margin: 0px 0px 10px 0px;
	text-align: center;
}
#thebox-panel .thebox-controls .thebox-controls-previous,
#thebox-panel .thebox-controls .thebox-controls-next,
#thebox-panel .thebox-controls .thebox-controls-close {
	cursor: pointer;
	padding: 2px 7px 2px 7px;
	_padding: 2px 7px 1px 7px;
	*padding: 2px 7px 1px 7px;
	margin: 0px 0px 0px 8px;
	border: 1px solid #737373;
	background-image: url("/resource/image/button.gif");
	background-repeat: repeat-x;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	font-size: 12px;	
}
#thebox-panel .thebox-controls .thebox-controls-previous:hover,
#thebox-panel .thebox-controls .thebox-controls-next:hover,
#thebox-panel .thebox-controls .thebox-controls-close:hover {
	background-position: 0px -50px;
}
#thebox-panel .thebox-controls .thebox-controls-previous:active,
#thebox-panel .thebox-controls .thebox-controls-next:active,
#thebox-panel .thebox-controls .thebox-controls-close:active {
	background-position: 0px -100px;
}
#thebox-panel .thebox-controls .disabled {
	visibility: hidden;
}
#thebox-panel #rumbleui-thebox-caption {
	display: none;
}
#thebox-panel .thebox-controls-title {
	font-size: 12px;
	line-height: 1.6em;
}


/* Toolbar */
#main-content .format-toolbar {
	width: 27px;
	display: block;
	position: absolute;
	top: 30px;
	right: 15px;
}
#main-content .format-toolbar a {
	background-position: center center;
	background-repeat: no-repeat;
	height: 18px;
	width: 18px;
	display: block;
	float: left;
	margin: 0px 0px 2px 2px;
	padding: 2px;
	border: 1px solid #999999;
	background-color: #FFFFFF;
}
#main-content .format-toolbar a:hover {
	border: 1px solid #000000;
}
.format-toolbar a span {
	display: none;
}
.format-toolbar a.heading1-selection {
	background: url("/resource/javascript/rumbleui/image/heading1.png");
}
.format-toolbar a.heading2-selection {
	background: url("/resource/javascript/rumbleui/image/heading2.png");
}
.format-toolbar a.heading3-selection {
	background: url("/resource/javascript/rumbleui/image/heading3.png");
}
.format-toolbar a.heading4-selection {
	background: url("/resource/javascript/rumbleui/image/heading4.png");
}
.format-toolbar a.heading5-selection {
	background: url("/resource/javascript/rumbleui/image/heading5.png");
}
.format-toolbar a.strong-selection {
	background: url("/resource/javascript/rumbleui/image/text-bold.png");
}
.format-toolbar a.emphasis-selection {
	background: url("/resource/javascript/rumbleui/image/text-italic.png");
}
.format-toolbar a.link-internal-selection {
	background: url("/resource/javascript/rumbleui/image/link.png");
}
.format-toolbar a.link-external-selection {
	background: url("/resource/javascript/rumbleui/image/world-link.png");
}